.dynamic-tab-pane-control.tab-pane {
	position:		relative;
	width:			100%;
}

.dynamic-tab-pane-control .tab-row .tab {
	height:			30px;
	width:			120px;
	/*font:			Menu;*/
	cursor:			Default;
	display:		inline;
	margin:			1px -2px 1px 5px;
	float:			left;
	background:		ThreeDFace;
	border:			1px solid #C0C0C0;
	border-color:	ThreeDHighlight ThreeDDarkShadow ThreeDDarkShadow ThreeDHighlight;
	border-bottom:	0;
	z-index:		1;
	position:		relative;
	top:			3px;
	padding:		2px 5px 1px 5px;
}

.dynamic-tab-pane-control .tab-row .tab.selected {
	height:			32px;
	border-bottom:	0;
	border-top:		3px solid #c5170a;
	top:			0px;
	z-index:		3;
}

.dynamic-tab-pane-control .tab-row .tab a {
	height:			32px;
	/*font:			Menu;*/
	color:			WindowText;
	background-color:transparent;
	text-decoration:none;
	cursor:			default;
}

.dynamic-tab-pane-control .tab-row .hover a {
	height:			32px;
	color:			#c5170a;
	background-color:transparent;
	z-index:		3;
}

.dynamic-tab-pane-control .tab-page {
	clear:			both;
	border:			1px solid #666666;
	border-color:	ThreeDHighlight ThreeDDarkShadow
					ThreeDDarkShadow ThreeDHighlight;
	background:		ThreeDFace;
	z-index:		2;
	position:		relative;
	top:			-2px;
	color:			WindowText;
	padding:		10px;
}

.dynamic-tab-pane-control .tab-row {z-index:	1;white-space:	nowrap;}
